body
{
    background-color: #ffffff;
    font-family: 'Karla', sans-serif;
    color: #000000;


}
 .true{
  color: #ea232a !important;
  
}
.tentang-banner
{
	width:100%;
}
.ket-tentang
{
  width: 100%;
}
.text-tentang
{
  width: 70%;
}
.carousel-indicators li {
  filter: invert(100%);
}

.row-home
{
	max-width: 1110px;
	
}
.imagering
{
  min-height: 200px;
}
.limit-article
{
  max-height: 200px;
  overflow: hidden;
}
:root {
  --cobalt: #22569e;
  --black-20: rgba(49, 49, 49, 0.2);
  --black: #3a3a3a;
  --yellow-orange: #ffb700;
  --brown-grey: #b1b1b1;
  --green-blue: #00c09d;
  --orangey-red: #ff3b29;
  --pastel-red: #f14545;
  --rouge: #c41432;
  --yellowish-orange: #fdb014;
  --teal-blue: #009e9b;
  --reddish-orange: #f1641f;
  --strawberry: #eb2629;
  --white: #ffffff;
  --prussian-blue: #005073;
  --light-periwinkle: #d8dadc;
  --pea-green: #6baa12;
  --apricot: #fec163;
  --sandy-yellow: #fdeb71;
  --ocean-green: #3aa17e;
  --turquoise-blue: #00aed6;
  --blueberry: #412a8c;
  --dusk-blue: #2e3191;
  --cherry-red: #ea232a;
  --water-blue: #108de7;
  --color-purple: #5822f6;
}
.input-form-profile
{
  font-family: Rubik;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.5;
  letter-spacing: 0.19px;
  color: #000000;
  width: 100%;
}
.text-area-form
{
  width: 100%;
  height: 100px;
  font-family: Rubik;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.5;
  letter-spacing: 0.19px;
  color: #313131;
}
.text-form-profile
{
  font-family: Rubik;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.5;
  letter-spacing: 0.19px;
  color: #313131;
}
.video-pilihan-favori {
 
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--cobalt);
  text-transform: uppercase;
}
.lihat_semua
{
  font-family: Karla;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: 0.22px;
  text-align: right;
  color: var(--black);
  text-decoration: underline;
}
.img-slider
{
  max-width: 100%;
  width:100%;

}

  .logo__
  {
    max-width: 64px;
  }
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.19px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    

}
@media (min-width: 576px) {
    .card-columns {
        column-count: 2;
    }
}

@media (min-width: 768px) {
    .card-columns {
        column-count: 3;
    }
}

@media (min-width: 992px) {
    .card-columns {
        column-count: 4;
    }
}

@media (min-width: 1200px) {
    .card-columns {
        column-count: 5;
    }
}
.nav-link
{
    color: #000000;
    padding: 8px;
}
.navbar-utama
{
    max-width: 1110px;
}
.reg_button
{
    border: none;
    color: #ffffff;
    background-image: linear-gradient(#ff6b51,  #ff4330);
    padding: 8px;

}
.nuevo{
    width:auto;
    text-align:center;
    border-radius: 10px;
    padding-left:8px;
    padding-right:8px;
    margin-left: 20px;
    background-image: linear-gradient(#ff6b51,  #ff4330);
    display:block;
    color: #ffffff;
}
.nav-link:hover {
    color: #000000;
}
.no-gutter
{
    padding-left: 0px;
    padding-right: 0px;
}
h5{
    font-size: 1rem;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: 0.19px;
    color: #ffffff;

}
h1{
    font-family: Rubik;
  font-size: 2rem;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--white);
}
.event-judul
{
  font-family: Rubik;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--black);
  text-transform: uppercase;
}
.bar-right-black
{
  border-radius: 10px;
  background-image: linear-gradient(to bottom, #6c6c6c, var(--black));
}
.select-search
{
  border-radius: 4px;
  border: solid 1px #979797;
  background-color: var(--white);
  width:100%;
  font-family: Rubik;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #313131;
}
.font-search
{
  font-family: Rubik;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #313131;
}
.headline-vieo
{
  color: #000000;
}
.bar-right-clear
{
  text-transform: uppercase;
    font-family: Rubik;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: #000000 !important;
}
.round-tag
{
  border-radius: 15px !important;
  border: 0px solid #000000 !important ;
  font-size: 10px !important;
}
.blue-bar
{
    /*background-color: #478fcd ;*/
    background-image: linear-gradient(#478fcd,  #0047AB);
}
.event-pilihan-favori
{
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--green-blue);
  text-transform: uppercase;
}
.red_play
{
  margin-top: -30% !important;
  cursor: pointer;
}
.bar-right
{
    margin-top: 20%;
    margin-left: 10%;
}
.bar-right-
{
   
    margin-left: 10%;
    max-width: 80%;
    text-transform: uppercase;
    font-family: Rubik;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--white);
}
.headline-banner
{
    margin-left: 10%;
    font-family: Karla;
    font-size: 1rem;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 21px
    ;
    letter-spacing: 0.22px;
    color: var(--white);
    max-width: 40%;
}
.black-article
{
  border-radius: 10px;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.12), 0 2px 4px 0 var(--black-20);
  background-image: linear-gradient(to bottom, #6c6c6c, var(--black));
}

.judul-artikel-h1
{
  padding-left: 20px;;
  font-family: Rubik;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.29;
  letter-spacing: 0.22px;
  color: var(--white);
  text-transform: uppercase;
}
.span-judul
{
 
  padding-left: 20px;;
  font-family: Rubik;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.28px;
  color: var(--orangey-red);
  text-transform: uppercase;
}
.span-tanggal
{
 
  padding-left: 20px;;
  font-family: Rubik;
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.19px;
  color: #000000;
  text-transform: uppercase;
}
.span-tempat
{
 
  padding-left: 20px;;
  font-family: Rubik;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.19px;
  color: #000000;
  text-transform: uppercase;
}
.artikel-pilihan-h1
{
  text-transform: uppercase;
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--yellow-orange);
}
.komunitas-pilihan-h1
{
  text-transform: uppercase;
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--black);
}
.library
{
  font-family: Rubik;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  text-align: center;
  color: var(--black);
}
.lib-active
{
  font-family: Rubik;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  text-align: center;
  color: var(--orangey-red);
}
.video-terbaru-h1
{
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--orangey-red);
  text-transform: uppercase;
}
.event-akan-datang-h1
{
  text-transform: uppercase;
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--green-blue);
}
.segment-2
{
    max-width: 1110px;
    margin-top: 5%;
}
.segment-1
{
  width:100%;
    max-width: 1110px;
    margin-top: 0%;
}
.tentang-siberkreasi {
   
    font-family: Karla;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 0.38px;
    color: #0047AB;
    text-transform: uppercase;
  }
  hr
  {
    border: 1px solid #dcdcdc;
  }
  .Siberkreasi-kelas-me {
  
    font-family: Rubik;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.25px;
    color: var(--black);
  }
  .text-blue
  {
    font-family: Rubik;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.28px;
    text-align: center;
    color:  #0047AB;
    text-transform: uppercase;
    
    margin-left: 12%;
    margin-right: 12%;
  }

  .kategori-kelas {
   
    font-family: Karla;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 0.38px;
    color: #00c09d ;
    text-transform: uppercase;
  }
  .p-kategori-kelas
  {
    font-size: 1rem;
  }
  /*EVENT********************************/

.date-event
{
  font-family: Rubik;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: 0.22px;
  color: var(--black);
}
.event-location
{
  font-family: Rubik;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: 0.22px;
  color: var(--black);
}



   /*END*/

  .kelas-menu
  {
   
   /* box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.12), 0 2px 4px 0 #000000;*/
    background-image: linear-gradient(to bottom, #6c6c6c, #000000);
   
    color: #ffffff;
    border-radius: 1rem!important;
    font-family: Rubik;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.29;
  letter-spacing: 0.22px;
  }
  .img-kelas
  {
      border-radius:1rem 0 0 1rem  ;
      width: 45%;
     
  }
  .pan
  {
      float: right;
      position: relative;
      margin-right: 5%;
      margin-top: 5%;
      width: 45%;
  }
  .kelas_link
  {
      color: #ffffff;
      text-decoration: underline;
  }
  .navbar .navbar-toggle .icon-bar {
    background-color: #000000 !important;
}

    .kelas-favorit
    {
        font-family: Karla;
        font-size: 24px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.25;
        letter-spacing: 0.38px;
        color: var(--orangey-red);
    }
    .custom-toggler.navbar-toggler {
        border-color: rgb(000,0,0);
      }
      .custom-toggler .navbar-toggler-icon {
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(000,0,0, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
      }


      .kelas-online-card
      {
          
          min-height: 150px;
      }
      .green-tag
      {
          background-color: #00c09d;
          font-size: smaller;
          color: #ffffff;
            border: none;
           border-radius: 1rem;  
           margin: 10px; 
           padding-right: 10px;
           padding-left: 10px;
          
      }
      .red-tag
      {
        background-image: linear-gradient(#f14545,  var(--strawberry));
          font-size: smaller;
          color: #ffffff;
            border: none;
           border-radius: 1rem;  
           margin: 10px; 
           padding-right: 10px;
           padding-left: 10px;
          

      }
      .yellow-tag
      {
        background-image: linear-gradient(#478fcd,  #0047AB);
          font-size: smaller;
          color: #ffffff;
            border: none;
            padding-right: 10px;
            padding-left: 10px;
           border-radius: 1rem;  
           margin: 10px; 
          
      }
      .kelas_online_content
      {
        border-radius: 10px;
        box-shadow: 0 2px 4px 0 var(--black-20);
        background-color: var(--white);
          width:100%;
          min-height: 100px;
      }
      .img-100
      {
          max-width: 100%;
          width: 100%;
      }

/*MY RPOFILE */
.kelas-selesai {
   
    font-family: Rubik;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.25px;
    text-align: center;
    color: var(--black);
  }
.judul-kelasonline-beres
{
font-family: Rubik;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.28px;
  text-align: center;
  color: var(--orangey-red);
  max-width: 50%;
}
.modul-kelas-text
{
  font-family: Rubik;
  font-size: 32px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.75;
  letter-spacing: 0.5px;
  color: var(--black);
}
.judul-kelasonline-op
{
    font-family: Rubik;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.28px;
  text-align: center;
  color: var(--brown-grey);
  max-width: 50%;
}

.profile-pic
{
    max-width: 40px;
}
.profile-siberkreasi
{
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--green-blue);
  text-transform: uppercase;
}
.p-profile
{
    font-family: Rubik;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: 0.22px;
  color: var(--black);
}
.name-text
{
  font-family: Karla;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.89;
  letter-spacing: 0.28px;
  color: var(--black);
  text-transform: uppercase;
}
.name-text-detail
{
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.89;
  letter-spacing: 0.28px;
  color: var(--rouge);
  text-transform: uppercase;
}

.blue-box
{
    min-height: 150px;
    min-width: 100px;
    border-radius: 10px;
  background-image: linear-gradient(to bottom, #478fcd, var(--cobalt));
  width: 90%;
}

.poin-text2
{
   
    font-family: Karla;
    font-size: 1rem;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.14;
    letter-spacing: 0.22px;
    color: var(--white);
}
.poin-num
{
    font-family: Karla;
  font-size: 48px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.63;
  letter-spacing: 0.75px;
  color: var(--white);
}
/*END MY PROFILE*/
/*ARTIKEL*/
.artikel-h1
{
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--yellow-orange);
}
.name-article
{
  font-family: Karla;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.89;
  letter-spacing: 0.28px;
  color: var(--white);
  
}
.judul-artikel-h2{
  font-family: Rubik;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--white);
  text-transform: uppercase;
}
.date-article-detail
{
  font-family: Karla;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: 0.22px;
  color: var(--black);
}
.selengkapnya
{
  font-family: Karla;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: 0.22px;
  color: var(--white);
  text-decoration: underline;
  cursor: pointer;
}
.artikel-judul-detail
{
  font-family: Rubik;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--black);
  text-transform: uppercase;
}
/*END ARTIKEL*/

/*PROFILE*/
.profile-pic-detail
{
  width: 120px;
}
/*END PROFILE*/



/*kelas */
.pertanyaan_judul
{
  font-family: Rubik;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--black);
  text-transform: uppercase;
}
.kelas-siberkreasi
{
    font-family: Karla;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--green-blue);
  text-transform: uppercase;
}
.p-kelass
{
    max-width: 80%;
    width: 80%;
    text-align: left;
}
.box-kelas-page
{
    font-family: Karla;
    font-size: 14px;
    width: 100%;
    z-index: 5;
    margin-top: -2px;
  background-image: linear-gradient(to bottom, #6c6c6c, var(--black));
  color: var(--white);
}
.head-judul
{
    font-family: Rubik;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--white);
}

.img-kelas-page
{
    z-index: 1;
    width: 100%;
    max-width: 100%;
    border-radius: 10px 10px 0 0 ;
   
}
/*********************************************/

/*poin*/
.sukses-poin
{
    font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  text-align: center;
  color: var(--cobalt);
  text-transform: uppercase;
}
.submit-tukar
{
    background-image: linear-gradient(to bottom,#f87979,var(--orangey-red));
    color: #ffffff;
    border: none;
    border-radius: 10px;
    font-size: 1rem;
    padding: 8px 40px 8px 40px;
}
.batal,.batal:hover
{
    font-family: Rubik;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.25px;
  text-align: center;
  color: var(--black);
}

.poin-h1
{
    font-family: Karla;
  font-size: 48px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.63;
  letter-spacing: 0.75px;
  color: var(--cobalt);
}
.poin-h2
{
    font-family: Karla;
  font-size: 48px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.63;
  letter-spacing: 0.75px;
  color: var(--green-blue);
}
.poin-h3
{
    font-family: Karla;
    font-size: 48px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.63;
    letter-spacing: 0.75px;
    color: var(--brown-grey);
}
.poin-kurang
{
    font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  text-align: center;
  color: var(--cobalt);
}
.pin_terpakai
{

    font-family: Karla;
  font-size: 48px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.63;
  letter-spacing: 0.75px;
  text-align: center;
  color: var(--brown-grey);
}
.pin_saat_ini
{
    font-family: Karla;
  font-size: 48px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.63;
  letter-spacing: 0.75px;
  text-align: center;
  color: var(--cobalt);
}
.head-judul-poin
{
    font-family: Rubik;
    font-size: 24px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: 0.38px;
    color: var(--white);
}
.poin-siberkreasi
{
    font-family: Karla;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--cobalt);

  text-transform: uppercase;
}
.p-poin
{
    max-width: 80%;
    width: 80%;
    text-align: center;
}
/**********************************************/



/*REGISTER*/
.segment-register
{
    min-height: 100vh;
    width: 100vw;
    max-width: 100%;
    background-image: url('../img/bg_register.png');
   background-size: cover;
   background-position:center;
}
.segment-login
{
    min-height: 100vh;
    width: 100vw;
    max-width: 100%;
   background-image: url('../img/bg_login.png');
   background-size: cover;
   background-position:center;
}
.row-register
{
    max-width: 1110px;
}
.div-register
{
    min-height: 100vh;
    
    background-color: var(--white);
}
.border-abu
{
    border-bottom: 3px solid var(--brown-grey);
    font-family: Rubik;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.28px;
  text-align: center;
  color: var(--black);
}
.border-ijo
{
    border-bottom: 3px solid var(--green-blue);
    font-family: Rubik;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.28px;
  text-align: center;
  color: var(--black);
}
.reg
{
    font-family: Rubik;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: 0.28px;
    text-align: center;
    color: var(--black);
}
.form
{
    width:100%; 
}
.input_reg
{
    
    
    
    border-radius: 4px;
    border: solid 1px #979797;
    background-color: var(--white);
    width: 100%;
    text-indent: 20px;
    font-family: Rubik;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: var(--brown-grey);
  padding: 10px;
}
.submisio
{
    background-image: linear-gradient(#00e0cb,var(--green-blue)) ;
    font-size: 18px;
    color: #ffffff;
      border: none;
     border-radius: 10px;  
   
     padding-top: 10px;
     padding-bottom: 10px;
     width: 95%;
}
.color-red
{
    color:var(--rouge);
    text-decoration: underline solid;
}
.a_black, .a_black:hover
{

    color: var(--black);
    text-decoration: none;
    cursor: pointer;
}
.msg-suc
{
    font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  text-align: center;
  color: var(--cobalt);
  text-transform: uppercase;
}
.home-btn, .login-btn
{
    border-radius: 10px;
    padding: 10px;
    border: none;
    background-image: linear-gradient(#00e0cb,var(--green-blue)) ;
    font-size: 1rem;
    color: #ffffff;
    min-width: 200px;
}
.img-user
{
    max-width: 32px !important;
}
.my-profile
{
    color: var(--teal-blue);
}
/* END REGISTER */

      /*FOOTER*/

      .segment-footer
      {
          background-color: var(--black);
          width: 100%;
          padding-top:3%;
          color: var(--white);
      }
      .link_footer , .link_footer:hover
      {
          color: var(--white);
          text-decoration: none;
          line-height: 32px;
          text-transform: uppercase;
          line-height: 2.5;
          letter-spacing: 0.19px;
          font-size: 12px;
          font-weight: bold;
          font-stretch: normal;
          font-style: normal;
      }
 .segment-footero
 {
     max-width: 1110px;
 }

 .segment-footer2
 {
    background-color: var(--brown-grey);
    color: black;
    font-size: smaller;
 }
      /*/******/

/******************PRETEST***************************/
.btn-next
{
  background-image: linear-gradient(#87b1f0,var(--cobalt)) ;
  border-radius: 10px;
  padding-left: 50px;
  padding-right: 50px;
  font-size: 1.2rem;
  border:none;
  display:none ;
}
.p-jawaban
{
  margin: 20px;
}

.judul_pertanyaan
{
  font-family: Rubik;
  font-size: 32px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.75;
  letter-spacing: 0.5px;
  text-align: center;
  color: var(--black);
  text-transform: uppercase;
}
.jawaban_not_active
{
  width: 100%;
  border:1px solid #6c6c6c;
  border-radius: 10px;
  
}
.jawaban_active
{
  width: 100%;
  border:1px solid #00aed6;
  border-radius: 10px;
  
}
.jawaban_not_active:hover
{
  width: 100%;
  border:1px solid #00aed6;
  border-radius: 10px;
  cursor: pointer;
  
}
.judul_pretest
{
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  text-align: center;
  color: var(--green-blue);
  text-transform: uppercase;
}
.pertanyaan__
{
  font-family: Rubik;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.25px;
  text-align: center;
  color: var(--brown-grey);
  text-transform: uppercase;
}

/*EMD PRETEST*/

.poin-text
{
  font-family: Karla;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  text-align: center;
  color: var(--cobalt);
  text-transform: uppercase;
}
.display-show
{
  display: block;

}
.dont-display
{
  display: none;
}





.judul_faq
{
  font-family: Rubik;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--black);
  text-transform: uppercase;
}

.accordion-section .panel-default > .panel-heading {
  border: 0;
  
  padding: 0;
}
.accordion-section .panel-default .panel-title a {
  display: block;
  font-family: Karla;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.28px;
  color: var(--cobalt);
  
}
.accordion-section .panel-default .panel-title a:after {
  font-family: 'FontAwesome';
  font-style: normal;
  font-size: 3rem;
  content: "\f106";
  color: #1f7de2;
  float: right;
  margin-top: -12px;
}
.accordion-section .panel-default .panel-title a.collapsed:after {
  content: "\f107";
}
/*.accordion-section .panel-default .panel-body {
 
}*/
.kontak-text
{
  font-family: Rubik;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.38px;
  color: var(--black);

}
.kontak-inner-text
{
  font-family: Rubik;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.28px;
  color: var(--black);
  text-transform: uppercase;
}
.input-kontak
{
  border-radius: 4px;
  border: solid 1px #979797;
  background-color: var(--white);
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: var(--brown-grey);
  width:40%;
  padding:10px;
}
.btn-next-universal
{
  background-image: linear-gradient(#87b1f0,var(--cobalt)) ;
  border-radius: 10px;
  padding-left: 50px;
  padding-right: 50px;
  font-size: 1.2rem;
  border:none;
  
  color:#ffffff;
}
  @media screen and (max-width: 680px) {
    .no-gutter
{
    padding-left: 12px;
    padding-right: 12px;
}
    .imagering
{
  min-height: auto;
}
.limit-article
{
  max-height: 100%;
  overflow: hidden;
}
    .bar-right- {
      margin-left: 10%;
      max-width: 80%;
  }
    .pan
    {
        float: right;
        position: relative;
        margin-right: 5%;
        margin-top: 5%;
        width: 40%;
    }
    .img-kelas
    {
        width: 50%;
    }
    .marginal
    {
        margin-top:25px;
    }
    .headline-banner {
      margin-left: 10%;
      font-family: Karla;
      font-size: 1rem;
      font-weight: 600;
      font-stretch: normal;
      font-style: normal;
      line-height: 21px;
      letter-spacing: 0.22px;
      color: var(--white);
      max-width: 80%;
  }
}
